RubyGems Navigation menu

rubocop-thread_safety 0.3.4

Thread-safety checks via static analysis. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.1 - March 29, 2023 (13 ko)
  2. 0.5.0 - March 25, 2023 (13 ko)
  3. 0.4.4 - September 10, 2021 (12 ko)
  4. 0.4.3 - August 31, 2021 (12 ko)
  5. 0.4.2 - October 28, 2020 (12 ko)
  6. 0.3.4 - November 30, 2017 (8 ko)
Voir toutes les versions (14)

Dépendances de Runtime (1):

rubocop >= 0.51.0

Dépendances de Development (4):

bundler ~> 1.10
pry >= 0
rake ~> 10.0
rspec ~> 3.0

Propriétaires:

Auteurs:

  • Michael Gee

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 13 660 125

Pour cette version 488 515

License:

MIT

Version de Ruby requise: >= 0

Liens: